body {
font-family:arial,verdana, helvetica, arial, sans-serif;
font-size: 12px;
line-height: 1.4em;
}
td {
font-family: arial;
font-size: 12px;
line-height: 1.4em;
}
th {

font-size: 12px;
font-weight: bold;
text-alignment: center;
}

	h1 {
	font-size: 120%; 
	font-weight: bold;
	color: #660000;} 

	h2 {
font-size: 110%; font-weight: bold;
color: #660000;} 

a:link {color: #660000;
text-decoration: underline;
font-weight: bold;}

a:visited {color: #660000;
text-decoration: underline;
font-weight: bold;}

a:hover {color: #660000;
text-decoration: underline;
font-weight: bold;}

.submit {background-color:#660000; color: white;}


input.input {border-color: #660000; border:1px solid #ccc; height:24px;font-family: arial,sans-serif;}
textarea.input {border-color: #660000; border:1px solid #ccc; font-family: arial,sans-serif;}


tr.1 {background-color: #EEEEEE;}
tr.2 {background-color: #FFFFFF;}

.divleft {
	width: 280px;
	float:left;
	text-align:left;
	margin:0px 2px 2px 0px;
	padding:2px;
	border:1px solid #ccc;
	height:6.5em;
	min-height:100px;
	}
	.divinnerleft {float:left; width:124px;}
	.divimagecontainer {height:100px;width:110px;overflow:hidden}
	.divright {width:145px;overflow:hidden;float:left;margin:0px 1px 1px 0px;min-height:100px;}
	.normaltekst {width:600px;}
	
	table.pane td {padding-left:5px;padding-top:2px;}
	.pane {border:1px solid #cccccc;border-collapse: collapse;padding:5px;}
	.bgred {background-color:#a80000;color:white;}
	.bgred a,
	.bgred a:visited,
	.bgred a:hover {color:white;padding-right;20px;}
	.right {background-color:#a80000;color:white;}
	
	.submit_new {
	background-color:white;
	color:#a80000;
	font-weight:bold;
	border-top-left-radius: 10px 5px;
 border-bottom-right-radius: 10% 5%;
 border-top-right-radius: 10px; 
-moz-border-radius: 5px;
 border-radius: 5px;
 
 }